.no-cssreflections #story-slide-wrap01 .scont ul::after{bottom:0px; left:9px;}
.no-cssreflections #stroy-slice-wrap01 .scont ul{position:relative;}


#section1{position:relative;}
.video-m{display:none;}
.pc-show{display:block !important;}
.m-show{display:none !important;}
.video-box{height:100%;}
.video-wrap{height:100%; transition:all 1s;}
.video-wrap > div{height:100%;}
.video-wrap video{position:absolute; left:50%; top:50%; min-width: 100vh; min-height: 100vh; width:125%; height:auto; transform:translate(-50%, -50%); object-fit: cover;}
.video_cover{background:url(/_res/sjcu/ko/img/common/main/bg/cover.png) no-repeat 50% 50%/cover; width:100%; height:100%; position:absolute; left:0; bottom:0; z-index:3; opacity:0.5 !important;}

.video-m{display:none;}

.video-btn-box{display:none; position:absolute; bottom:10%; right:75px; z-index:10; width:55px; height:55px;}
.fp-completely .video-btn-box{display:block;}
.video-btn{display:block; width:100%; height:100%;}
/*.video-pause{background:url(../img/main-new/btn-main-video-pause.png) no-repeat 0 0/100%;}*/
.video-play{background:url(../img/main-new/btn-main-video-play.png) no-repeat 0 0/100%;}

.gnb_menu.hide{transform:translateX(200px)}
.page_location{display:none !important;}

.watching-department {margin: 30px auto 0 auto;display: flex;justify-content: flex-start;align-items: center;padding: 5px 50px 5px 25px;width:100%;max-width: 343px;height: 60px;border: 0;border: 5px solid #04cf5c;background: #f5f5f5 url(/_res/sjcu/ko/img/common/main/ico-subj-search.png) no-repeat right 20px center;font-size: 20px;color: #111;font-weight: 500;position:absolute;left:50%;transform:translateX(-50%);top:158px;z-index:10;}

.wrapper .sdesc{font-weight:400 !important;}

@media(max-width:640px) {
	.video-pc{display:none;}
	.video-m{display:block;}
	.video-wrap video{width:100%; min-width:auto; height: 100%; min-height:auto;}
	.video-btn-box{display:block; bottom:140px; right:20px; width:40px; height:40px;}

}

/*
.univ-class-wrap .srela .rt-item .wlist{float:right; width:380px}
.univ-class-wrap .srela .rt-item .wlist{margin-top:0;}
.univ-class-wrap .srela .rt-item .wlist+.wlist{margin-top: 135px;}
*/

/*크로스 브라우징 작업 - 모더나이저 이용*/
.no-cssreflections #story-slide-wrap01 .scont ul::after{bottom:0px; left:9px;}
.no-cssreflections #stroy-slice-wrap01 .scont ul{position:relative;}
/*크로스 브라우징 작업 - 모더나이저 이용*/

/*빛나는 세종사람들 슬라이드 수정사항 입니다.*/
.brightening-sejong .swiper-container{overflow: visible;}
.main-story-wrap01::before{letter-spacing:-8px; animation-duration:60s;}
.main-story-wrap01 .rela .swiper-container .swiper-button-prev{left: -70px;}
.main-story-wrap01 .rela .swiper-container .swiper-button-next{right: -70px;}

/*.fp-viewing-etc3 .main-story-wrap01 .rela .stit{margin-top:65px !important;}*/

/*세종 굿뉴스 수정사항 입니다*/
.univ-class-wrap .tit-item-wrap .stit{margin-top: 65px;}
.uni-goodnews-wrap .rela .lt-item .swiper-container .swiper-slide .news-img .news-txt p:nth-of-type(2) span{font-size: 55px; line-height: 65px; font-weight: 500; font-family: 'S-Core_Dream_Bold'; letter-spacing: -3px; filter: drop-shadow(2px 2px 0px rgb(0 0 0 / 10%));}
.gnews-func-wrap .gnews-next-btn .next_m, .gnews-func-wrap .gnews-prev-btn .prev_m{display: none;}
.group-item-wrap{padding-bottom:7.3px;}

/*세종 굿뉴스 타입별 색상 추가*/
.uni-goodnews-wrap .rela .lt-item .swiper-container .swiper-slide .news-img .news-txt p span.go_type01{color:#74dfff;}
.uni-goodnews-wrap .rela .lt-item .swiper-container .swiper-slide  .news-img .news-txt p span.go_type02{color:#00fdf2;}
.uni-goodnews-wrap .rela .lt-item .swiper-container .swiper-slide  .news-img .news-txt p span.go_type03{color:#1a28e1;}
.uni-goodnews-wrap .rela .lt-item .swiper-container .swiper-slide  .news-img.go_type08 .news-txt p:after{color:#000;}
.uni-goodnews-wrap .rela .lt-item .swiper-container .swiper-slide  .news-img.go_type08 .news-txt p span {color:#000; }
.uni-goodnews-wrap .rela .lt-item .swiper-container .swiper-slide  .news-img .news-txt p span.go_type10{color:#fcfe03;}

/*남다른세종클라스 수정사항 입니다*/
.univ-class-wrap .srela .lt-item .mdesc{width: 84%; letter-spacing: -3px;}
.univ-class-wrap .srela .rt-item .wlist div a .tpic{transition: all 0.5s;}
.univ-class-wrap .srela .rt-item .wlist div a .tdesc{font-size: 1.08em; font-weight: 400; line-height: 1.4em;}

/*즐거운 세종스토리 수정사항 입니다*/
.btn img{width:60px !important; height:60px !important;}
.main-fun-wrap .rela .swiper-container .swiper-slide a:hover .pic .btn{background: url(/_res/sjcu/ko/img/common/main/ico-univ-play-on02.png) no-repeat center center;}

/*//즐거운 세종스토리 수정사항 입니다*/

.univ-class-wrap .srela .rt-item .wlist div a .tpic{max-width:340px; -webkit-filter: grayscale(100%); filter: grayscale(100%); background-position:center center; background-size:100% auto;}

.univ-class-wrap .srela .rt-item .wlist div a:hover .tpic{transition:1s ease; transform: scale(1.1); -webkit-transform: scale(1.1); background-repeat:no-repeat !important; -webkit-filter: none; filter:none;}
.univ-class-wrap .srela .rt-item .wlist div a:hover .tpic .center-point{transition:0.3s ease; z-index:-10}
.univ-class-wrap .srela .rt-item .wlist div a:hover .tpic .center-point:before{transition:0.3s ease; opacity:1;}

.prof-popup-box{display:none; position:absolute; top:0; left:0; z-index:1000; padding:70px 0 40px; width:100%; height:100%; background-color:rgba(0,0,0,0.82);}
.prof-popup-box.on{display:block;}
.prof-popup-box > div{position: relative; margin:0 auto; max-width:1280px;}
.prof-popup-box .prof-popup-txt-box{padding: 0 35px 25px 0;}
.prof-popup-box .prof-popup-txt-box > p span{display:inline-block; padding:0 5px 0 0; font-size:24px;}
.prof-popup-box .prof-popup-txt-box > p span:last-of-type{padding:0;}
.prof-popup-box .prof-popup-txt-box > p span.name{font-weight:500; color:#fff;}
.prof-popup-box .prof-popup-txt-box > p span.desc{font-weight:200; color:#888;}
.prof-popup-box .prof-popup-video-box{padding-top:40px;}
.prof-popup-box .prof-popup-video-box > span{display:none;}
.prof-popup-box.on .prof-popup-video-box > span{display:block;}
.prof-popup-box .prof-popup-video-box > span iframe{width:100%;}
.prof-popup-box .btn-prof-popup-close{position:absolute; top:0; right:0; width:32px; height:32px; background:url(/_res/sjcu/ko/img/common/main/close.png) no-repeat 0 0/100%; text-indent:-999999px;}
.spic .fr-video{display:block; width:100%; height:100%; max-height:100%;}
.prof-popup-box .fr-video{width:auto; max-height:auto; height:auto;}
.main-story-wrap01 .rela{position:relative;}

.uni-goodnews-wrap .rela .lt-item .sdesc{text-align:left; margin-top:10px; font-weight:400; color:#555;}
.uni-goodnews-wrap .rela .lt-item .stit{text-align:left;}

.gnews-func-wrap{height:44px;}

.fp-viewing-etc3 .main-story-wrap01 .rela .sdesc{font-weight:400; letter-spacing:-0 4px; color:#555; font-size:18px;}


#story-slide-wrap01{width:1400px; margin:0 auto; height:auto; overflow:Hidden;}
#story-slide-wrap01 .stit{margin-top:95px; width:100%; height:auto; overflow:Hidden; text-align:center; font-size:52px; color:#111; font-family: 'S-Core_Dream_Bold';; font-weight:500;}
#story-slide-wrap01 .sdesc{width:100%; height:auto; overflow:Hidden; font-size:18px; color:#555; text-align:center;}
.main-story-wrap01 .rela .swiper-container{margin-top:45px; width:calc( 100% - 200px ); padding:0 100px; position:relative;}
.main-story-wrap01 .rela .swiper-container .swiper-slide a .scont ul li{padding: 8px 10px 0px; z-index: 1; position: relative; align-items: center; align-content: center; font-size: 14px; height: 59px;}
@-webkit-keyframes zoom-a {
	0%{background-size: 100% 100%;}
	100%{background-size: 120% 120%;}
}

#story-slide-wrap01 .swiper-slide a{width:100%; height:auto; display:block; cursor: default;}
#story-slide-wrap01 .pic-wrap{width:170px; height:170px; overflow:hidden; border-radius:50%; box-shadow: 20px 20px 30px rgb(0 0 0 / 20%); margin:0 auto}
#story-slide-wrap01 .pic{width:170px; height:170px; background-size:cover; background-position:center; margin:0 auto; transition: all 0.3s;}
#story-slide-wrap01 .pic:hover{transform:scale(1.2)}
#story-slide-wrap01 .swiper-slide a .scont{width:280px; padding:0 0; height:auto; overflow:Hidden;}
#story-slide-wrap01 .swiper-slide a .scont .mdesc{margin-top:20px; font-size:16px; color:#555; width:100%; overflow:Hidden; text-align:center; display: -webkit-box; -webkit-line-clamp:4; -webkit-box-orient: vertical; text-overflow: ellipsis;}

#story-slide-wrap01 .swiper-slide a .scont ul{width:100%; height:auto; display:flex; justify-content:center; align-items:center;}
#story-slide-wrap01 .swiper-slide a .scont ul li{display:flex; position:relative; font-size:14px; color:#111; font-weight:500;}
#story-slide-wrap01 .swiper-slide a .scont ul li:first-child{} 
#story-slide-wrap01 .swiper-slide a .scont ul li:first-child:before{display:none;}
#story-slide-wrap01 .story-btn-wrap{margin-top:90px; width:100%; height:auto; overflow:Hidden; display:flex; justify-content:center; align-items:center;}
#story-slide-wrap01 .story-btn-wrap button{width:208px; border:0; padding:0; background:transparent; height:40px; overflow:Hidden; display:flex; justify-content:flex-start; align-items:center; position:relative;}
#story-slide-wrap01 .rela .swiper-container .swiper-slide a .scont ul li{height: 59px; font-size: 14px;}
#story-slide-wrap01 .story-btn-wrap button:before{content:""; width:100%; height:10px; overflow:hidden; display:block; background:#ffe400; position:absolute; left:0; bottom:0;}
#story-slide-wrap01 .story-btn-wrap button span{position:relative; z-index:5; margin-left:20px; font-size:30px; color:#111; font-weight:500; display:flex;}
#story-slide-wrap01 .story-btn-wrap button img{position:relative; z-index:5; margin-left:50px; display:flex;}
#story-slide-wrap01 .swiper-button-next{top:44%; border-radius:50%; z-index:12; right:0px; width:72px; height:72px; overflow:hidden; background:url(/_res/sjcu/ko/img/common/ico-slide-next03.png) no-repeat center center; transition:all 0.3s; opacity:0.5;}
#story-slide-wrap01 .swiper-button-prev{top:44%; border-radius:50%; z-index:12; left:0px; width:72px; height:72px; overflow:hidden; background:url(/_res/sjcu/ko/img/common/ico-slide-prev03.png) no-repeat center center;transition:all 0.3s; opacity:0.5;}
#story-slide-wrap01 .swiper-button-next:hover{background:url(/_res/sjcu/ko/img/common/ico-slide-next03.png) no-repeat center center; opacity:1; transition: all 0.3s; right:-10px;}
#story-slide-wrap01 .swiper-button-prev:hover{background:url(/_res/sjcu/ko/img/common/ico-slide-prev03.png) no-repeat center center; opacity:1; transition: all 0.3s; left:-10px;}
#story-slide-wrap01 .swiper-button-next:after{display:none;}
#story-slide-wrap01 .swiper-button-prev:after{display:none;}

#story-slide-wrap01{padding:0 50px; width:100%; margin-top:30px;}
#story-slide-wrap01 .swiper-wrapper{width:100% !important}
#story-slide-wrap01 .swiper-wrapper .swiper-slide{width:100% !important; display:flex; flex-wrap:wrap; justify-content:center}
#story-slide-wrap01 .swiper-wrapper .swiper-slide .profile-box{position:relative; margin:10px}
#story-slide-wrap01 a .scont{width:310px; padding:0;}
#story-slide-wrap01 a .scont .mdesc{color:#111; line-height:24px; letter-spacing:-0.4px; margin-top:15px;}
#story-slide-wrap01 .scont .mdesc:before{content:''; display:inline-block; width:13px; height:22px; background:url(/_res/sjcu/ko/img/common/bl_quo_start.png) no-repeat 0 0; vertical-align:bottom; margin-right:4px;}
#story-slide-wrap01 .scont .mdesc:after{content:''; display:inline-block; width:13px; height:22px; background:url(/_res/sjcu/ko/img/common/bl_quo_end.png) no-repeat 0 0; vertical-align:bottom; margin-left:4px;}
#story-slide-wrap01 .stit{letter-spacing:-2px;}

#story-slide-wrap01 .scont ul{width:271px; height:59px !important; margin:5px auto 0; background:url(/_res/sjcu/ko/img/common/bg_corp_box01.png) no-repeat 0 0;}
#story-slide-wrap01 .scont ul li:last-child{padding-left:25px !important; color:rgb(0, 92, 139) !important;}
#story-slide-wrap01 .scont ul li::before {content:"";display:block;overflow:hidden;position:absolute;margin-top:-8px;left:0px;width: 16px;height: 22px;top: 34px;background: url(/_res/sjcu/ko/img/common/icon_corp.png) 0px 0px / 16px no-repeat;}
#story-slide-wrap01 .scont ul:after {content:'';position:absolute;width:271px;height:59px;background:url(/_res/sjcu/ko/img/common/bg_corp_box02.png) no-repeat right 0;z-index:0;}
#story-slide-wrap01 .scont ul li{height:59px; font-size:14px; padding: 8px 10px 0; align-content: center; align-items: center; position:relative; z-index:1;}
#story-slide-wrap01 .scont ul li:before {width:16px; height:22px;top:34px;background:url(/_res/sjcu/ko/img/common/icon_corp.png) no-repeat 0 0; background-size:16px auto;}
#story-slide-wrap02 .swiper-pagination{width:auto; margin-bottom:0; left: calc(50% + 95px); bottom:auto; top:50%; font-family:'S-CoreDream-2ExtraLight'; font-size:20px; font-style:italic; color:#111; white-space:nowrap; display:none;}
#story-slide-wrap02 .swiper-pagination-current{font-family:'S-CoreDream-2ExtraLight'; font-size:20px; font-style:italic; color:#111;}
#story-slide-wrap02 .swiper-pagination-total{font-family:'S-CoreDream-2ExtraLight'; font-size:20px; font-style:italic; color:#111;}
.uni-goodnews-wrap .story-btn-wrap button{width:58px; height:58px; overflow:visible;}
.main-story-wrap01 .rela .story-btn-wrap button{width:auto; padding-right:67px; overflow:visible;}
.uni-goodnews-wrap .story-btn-wrap button:after{content:'더보기'; display:block; position: absolute; top: -50%; left: 50%; transform: translateX(-50%); display:none;}
.uni-goodnews-wrap .story-btn-wrap button:before,
.main-story-wrap01 .rela .story-btn-wrap button:before{content:'+'; width:58px; height:58px; left:auto; right:0; /*bottom:-20%; */bottom:0; border-radius:100%; font-size:36px;}
.uni-goodnews-wrap .story-btn-wrap button span,
.main-story-wrap01 .rela .story-btn-wrap button span{font-size:14px;}

#good-news-subslide .swiper-pagination-bullet-active{background: #c20d2c;}
.site_sub li a::after{content: ''; margin-right: 10px; top: 20px; right: 10px;}

.site_sub li a{padding: 11px 30px;}

@media (min-width:1400px) {
	.group-item-wrap{overflow:visible}
	.main-story-wrap01 .rela{overflow:visible;}
	.main-story-wrap01 .rela .story-btn-wrap{position:absolute; margin-top:20px; left:0; top:0; justify-content: flex-end; overflow:visible;}
	.main-fun-wrap{height:100%;}
	.gnews-func-wrap{position:relative; overflow:visible;}
	.uni-goodnews-wrap .rela,
	.uni-goodnews-wrap .rela .lt-item{overflow:visible;}
	.gnews-func-wrap button{position:absolute; top:247px;}
	.gnews-func-wrap button img{opacity:0;}
	.gnews-func-wrap .gnews-next-btn{right:-35px; background:url(/_res/sjcu/ko/img/common/bg_ico-slide-next01.png) no-repeat 0 0;}
	.gnews-func-wrap .gnews-prev-btn{left:-35px; background:url(/_res/sjcu/ko/img/common/bg_ico-slide-prev01.png) no-repeat 0 0;}
	.main-fun-wrap{margin-top:0; border-top:0;}
	.main-story-wrap01 .rela .stit,
	.uni-goodnews-wrap .rela .lt-item .stit{margin-top:0;}
	.uni-goodnews-wrap .rela .rt-item .wlist{margin-top:40px;}
	.uni-goodnews-wrap .rela .rt-item .wlist+.wlist{margin-top:90px;}
	.gnews-func-wrap .paging-value,
	.gnews-func-wrap .paging-value strong{font-size:24px;}
	.uni-goodnews-wrap .story-btn-wrap {position:absolute;left:50%;top:-19px;width:auto;overflow:visible;transform:translateX(-120%);}
	
	/*배경 수정사항입니다.*/
	/*#section3 .group-item-wrap{background:url(/_res/sjcu/ko/img/common/bg-story-group.png) no-repeat center top; background-size:auto 100%;}*/
	.group-item-wrap{background:none;}
	#section3 .good-news{height:100%; background:url(/_res/sjcu/ko/img/common/bg-story-group.png) no-repeat center top; background-size:auto 100%; display:flex; align-items:center;}
	
	/*수정사항*/
	#section4 .main-fun-wrap{background:url(/_res/sjcu/ko/img/common/bg_section_last.png) no-repeat center top; background-size:auto 100%;}
	#section5{background:#f3f3f3;}
	#section1 .univ-class-wrap .srela{width:100%;}

	#section1 .univ-class-wrap .srela .rt-item > div{width:1300px; margin:0 auto; padding-left: calc(1300px - 680px);}
	.univ-class-wrap .tit-item-wrap,
	.fp-viewing-etc2 .univ-class-wrap .tit-item-wrap{width:auto; left:50%; transform:translateX(-50%);}
	.univ-class-wrap .srela .lt-item{z-index:10;}
	.fp-viewing-etc2 .univ-class-wrap .srela .lt-item{transform:translate(-100%, -50%); left:50%; opacity:1; position:absolute; z-index:10;}
	.univ-class-wrap .srela .rt-item{width:100%;}

	.fp-viewing-etc2 .univ-class-wrap .srela .lt-item {width:600px !important;}
	.node{opacity:0; transition:0.7s all; transform:translateY(100px);}
	.node.item-out{transition:0.4s all; opacity:0.2; transform:translateY(-30px);}
	.node.appear{opacity:1; transform:translateY(0);}
	.node.appear .center-point{display:block;}
	.node.item-out .center-point{display:none;}
	.node.item-out.appear .center-point{display:block;}
}
@media (max-width:1400px) {
	.notice_wrap .tab_menu2{height:auto; min-height:480px;}
	.univ-class-wrap .srela .lt-item{position:static;}
	.center-point{display:none;}
	.uni-goodnews-wrap .rela,
	.uni-goodnews-wrap .story-btn-wrap,
	.main-story-wrap01 .rela{overflow:visible;}
	.main-story-wrap01 .rela .story-btn-wrap{overflow:visible;}
	.univ-class-wrap .tit-item-wrap, .fp-viewing-etc2 .univ-class-wrap .tit-item-wrap{left:0; transform:translateX(0);}
	.fp-viewing-etc2 .univ-class-wrap .srela .lt-item {position:static;
		transform:translateX(0%); left:0;}
	.prof-popup-box{padding:70px 40px 40px; position:fixed;}

	.univ-class-wrap .btn-mysubject{transform:translateX(-50%);}
	.swiper-slide-active .center-point{display:block; width:300px; height:300px; top:160px;}
	.swiper-slide-active .center-point:before{width:300px; height:300px;}
}
@media (max-width:1400px) {
	.main-visual-wrap .scroll-down img{margin-bottom: 20px;}
	.main-story-wrap01 .rela .swiper-container .swiper-slide{width:300px;}
	.prof-popup-box{padding:30px 0;}
	.prof-popup-box > div{position:absolute; top:50%; left:0; padding:0 20px; width:100%; transform:translateY(-50%); -ms-transform:translateY(-50%);}
	.prof-popup-box .prof-popup-txt-box{padding: 0 25px 15px 0;}
	.prof-popup-box .prof-popup-txt-box > p span{font-size:18px;}
	.prof-popup-box .prof-popup-video-box > span iframe{height:400px;}
	.prof-popup-box .btn-prof-popup-close{right: 20px; width: 20px; height: 20px;}
}

/*2021 11 17 타블렛*/
@media screen and (max-width:1400px) {
	.univ-class-wrap .srela .mob-item .swiper-container .swiper-slide{margin:0px 25px}
	.univ-class-wrap{padding-bottom:180px}
	.univ-class-wrap .srela .lt-item{padding:0 40px}
	.univ-class-slide-wrap02 .swiper-slide{margin-right:50px}
	.rt-item{height:auto !important;}
	.univ-class-wrap .srela .mob-item{margin-top:30px}
	/*.univ-class-wrap .srela .mob-item .class-func-wrap{display:none}*/

	.main-story-wrap01 .rela .story-btn-wrap{margin-bottom:70px}
	.main-story-wrap01{border-bottom:1px solid #dbdbdb}
	.uni-goodnews-wrap .rela .lt-item .stit, .uni-goodnews-wrap .rela .lt-item .sdesc{text-align:center}
	.uni-goodnews-wrap .rela{margin-bottom:70px}
	.main-fun-wrap{margin-top:0px}
	.main-fun-wrap .rela .swiper-container .swiper-slide a{height:25vw}
	.main-story-wrap01 .rela .stit, .main-fun-wrap .rela .stit{font-size:52px}
	.uni-goodnews-wrap .story-btn-wrap{position:absolute; top:775px; left:50%; transform:translateX(-50%)}
	.watching-department {position:inherit;left:0;transform:translateX(-0%);top:0px;z-index:10;}
}

/*2021 11 23 남다른 세종 클라스 동영상 폭 넘침. 최원석*/
@media screen and (max-width:1200px) {
	#profVideo{width:100% !important; height: 80vh!important;}
}

@media (max-width:786px) {
	.main-visual-wrap .scroll-down img{margin-bottom: 0px;}

	#story-slide-wrap02 .swiper-pagination{display:block; letter-spacing:-4px;}

	.main-story-wrap01 .rela .swiper-container .swiper-slide a .pic{width: 240px !important; height: 240px !important;}
	.swiper-slide-prev .scont{opacity:0}
	.swiper-slide-next .scont{opacity:0}
	.swiper-slide-active .scont{opacity:1; transition:0.8s}
	/* 오늘의 세종 굿뉴스 arrow 변경 */
	.gnews-func-wrap .gnews-next-btn .next_p, .gnews-func-wrap .gnews-prev-btn .prev_p{display: none;}
	.gnews-func-wrap .gnews-next-btn .next_m, .gnews-func-wrap .gnews-prev-btn .prev_m{display: block;}
}

@media screen and (max-width:768px) {
	.pc-show{display:none !important;}
	.m-show{display:block !important;}
	.main-visual-wrap .scroll-down{bottom:120px !important;}
	.main-visual-wrap .scroll-down img{width:8vw !important;}
	.list-tab{font-size:16px; color:#fff; font-weight:400; width:100%; padding-left:20px; height:49px; overflow:hidden; border-radius:25px; background:#b61946 url(/_res/sjcu/ko/img/common/tab-arrow.png) no-repeat 96% center; margin: 20px auto 0; text-align:left;}
	.list-tab.on{background:#b61946 url(/_res/sjcu/ko/img/common/tab-arrow-on.png) no-repeat 96% center;}
	.all-subj-wrap .arela .lt-item .spic{max-width:none; width:auto;}
	.all-subj-wrap .arela .lt-item .spic img{width:auto; margin:0 auto;}
	.all-subj-wrap .arela .lt-item .stit{display:none;}
	.all-subj-wrap .arela .rt-item .help-msg{display:none;}
	.all-subj-wrap .arela .rt-item ul li button{font-weight:500;}
	.all-subj-wrap .arela .rt-item{margin-top:20px;}
	.all-subj-wrap .arela .lt-item ul li{width:100%}
	.all-subj-wrap .arela .rt-item ul{margin-top:0px !important;}
	.main-fun-wrap .rela .swiper-container .swiper-slide a{height:40vw}
	.main-story-wrap01 .rela .stit, .main-fun-wrap .rela .stit{font-size:30px}
	.uni-goodnews-wrap .story-btn-wrap button:after{display:block;}
	.header_ham_btn{display: none !important;}
	.uni-goodnews-wrap .story-btn-wrap{position:relative; bottom:auto; top:10px;}
}

@media screen and (min-width:1400px) {
	/* 굿뉴스 우측 컨텐츠 스크롤 이벤트 추가 */
	.uni-goodnews-wrap .srela{width:100%;height:100vh;}
	.uni-goodnews-wrap .srela .lt-item{position:absolute;top:50%;left:50%;z-index:10;-webkit-transition: 1s transform, 1s opacity; transition: 1s transform, 1s opacity ;transform:translate(-30%,-50%);opacity:0;}
	.uni-goodnews-wrap .srela .rt-item{width:100%;height:100vh;overflow-x:visible;overflow-y:auto;-webkit-transition: 1s transform, 1s opacity; transition: 1s transform, 1s opacity ;transform:translate(30%,-50%);opacity:0;}
	.uni-goodnews-wrap .srela .rt-item{-ms-overflow-style:none;scrollbar-width:none;}
	.uni-goodnews-wrap .srela .rt-item::-webkit-scrollbar{display:none;}
	.uni-goodnews-wrap .srela .rt-item > div{width:1300px;margin:0 auto;padding-left: calc(1300px - 580px);}

	.uni-goodnews-wrap .srela .rt-item .wlist{margin-top:25vh !important;width:270px;height:auto;float:left;padding-bottom:600px;}
	.uni-goodnews-wrap .srela .rt-item .wlist + .wlist{float:right;margin-top:30vh !important;}

	.fp-viewing-etc4 .uni-goodnews-wrap .srela .lt-item{transform:translate(-100%,-50%);opacity:1;}
	.fp-viewing-etc4 .uni-goodnews-wrap .srela .rt-item{transform:translate(0%);opacity:1;}
	
	.uni-goodnews-wrap .story-btn-wrap{align-items:start;top:50%;z-index:10;margin-top:0;height:668px;transform:translate(-120%,-50%);}	
}